*{
	margin:0;
	padding:0;
    list-style: none;
    outline: none;
}

.clearfix{
    clear: both;
    height: 0;
}

body{
    background: #fff;
    font-family:  "Roboto", Sans-serif;
    font-size: 14px;
    color: #787878;
	line-height: 24px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    margin:0;
    font-family:  "Roboto", Sans-serif;
}

a{
    color: #636363;
    text-decoration: none;
}

a:hover,
a:active,
a:focus{
    text-decoration: none;
}

img{
    width: auto;
    max-width: 100%;
}

.header{
	padding: 20px 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 90;
    font-size: 14px;
    border-bottom: 1px solid rgba(255,255,255,0.15);
}

.header .navigation-logo .container{
    position: relative;
}

.logo-wrapper h1{
    position: relative;
	margin:0px;
}

.header .logo-wrapper strong{
	display:none;
}

.header .navigation.onepage{
    margin-right: 0;
    text-align: right;
	padding: 0 1px 0 0;
}

.header .navigation{
    list-style: none;
    margin: 0;
    text-align: right;
    float: right;
    padding: 0 0 0 1px;
}

.header .navigation li{
    display: inline-block;
}

.header .navigation li a{
	text-transform: capitalize;
	display: inline-block;
	vertical-align: middle;
	padding: 2px 22px;
	transition: .2s;
	-webkit-transition: .2s;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	border-radius: 30px;
}

.header .navigation li.purchase a {
    background:#ff8c04;	
    color:#fff;	
}

.header .navigation li a:hover{
	background:#ff8c04;	
    color:#fff;	
}

.header .navigation li.purchase{margin-left: 20px;}

.header .navigation li.purchase a:hover {
    color: #fff;
	opacity: 0.8;	
}

.header .navigation li.current a{
    color: #ff8c04;
}

.header .navigation li.current a:hover{
    color: #fff;
}

.header .nav-container{
    padding:10px 0 0;
}
/*==MAIN==*/

.hightlight-content{
    min-height: 569px;
    background: url(../images/bg_banner.jpg) no-repeat top center;
    padding: 160px 0 0;
    text-align: center;
    color: #fff;
}

.hightlight-content .theme-info h1 {
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	margin: 0 0 25px;
	font-family:"Duepuntozero";
	letter-spacing: -0.5px;
}

.hightlight-content .des-theme-info{
    font-size: 24px;
    text-transform: capitalize;
    color: #fff;
	font-weight: 400;
	margin: 0 0 30px;
}

.hightlight-content .theme-info a.btn{
	border: 2px solid #ff8c04;
	text-transform:capitalize;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	padding: 10px 30px 12px;
	color: #ff8c04;
	transition: .2s;
	-webkit-transition: .2s;
	border-radius: 50px;
}

.hightlight-content .theme-info a.btn:hover{
	color: #fff;
	background: #ff8c04;
}

.hightlight-content .device-info{
    position: relative;
	margin-bottom: 60px;
}

.feature-wrapper.key-feature{
	padding-bottom: 10px;
}

.feature-wrapper.demo-header{
    background-color: #f7f5f5;
	padding-bottom: 30px;
}

.feature-wrapper{
    padding:77px 0 0;
    position: relative;
}

.feature-wrapper:before{
	background: #fff;
}

.feature-info-2{
	text-align: center;
    margin: 10px 0 30px;
}

.feature-info-2 .title-feature h2{
	font-size:32px;
	font-weight: bold;
	color: #363636;
	text-transform: uppercase;
}

.key-feature .feature-info .title-feature h2{
    font-size: 42px;
	margin-top: -4px;
	line-height: 98%;
	color: #3a3a3a;
}
.key-feature .feature-info .title-feature .des-feature{
    text-transform: uppercase;
    font-size: 12px;
    color: #333;
	font-weight: 400;
	margin-bottom:10px;
}

.key-feature .list-feature .item-feature{
    padding:25px 10px 40px;
    background-color: #fff;
    margin-bottom: 40px;
    position: relative;
	min-height: 169px;
}

.key-feature .list-feature .item-feature .icon-feature{
    width: 92px;
    text-align: center;
    float: left;
	padding-top: 15px;
}

.key-feature .list-feature .item-feature .info-feature{
    margin-left: 100px;
}

.key-feature .list-feature .item-feature .info-feature h2{
    text-transform: uppercase;
    font-size: 16px;
	font-weight: bold;
    color: #ff8c04;
    margin-bottom: 10px;
}

.key-feature .list-feature .item-feature .info-feature p{
    margin: 0;
    font-size: 12px;
    color: #666666;
	font-family: 'Droid Serif', serif;
}

.all-features{
    padding: 55px 0 20px;
	background: #fff;
}

.all-features .title-page{
	padding: 0 0 35px;
    margin-bottom: 50px;
	background: url(../images/bg-icon.png) no-repeat bottom center;
    text-align: center;
}

.all-features .title-page h3{
	font-size: 36px;
	color: #ff8c04;
	font-weight: 400;
	text-transform: capitalize;
	margin: 0 0 12px;
}

.all-features .title-page h4{
	font-size: 14px;
	color: #666;
	font-weight: normal;
}

.all-features-content .item-inner .feature-title{
    font-weight: 300;
    font-size: 18px;
    color: #222;
}

.all-features-content .item-inner .feature-title span{
    display: table-cell;
    vertical-align: middle;
	font-weight:bold;
	font-size:16px;
}

.all-features-content .item-inner .feature-title span:last-child{
    padding-left: 10px;
}

.all-features-content .item-inner .description{
    padding-top: 15px;
	font-size:14px;
	color:#787878;
}

.all-features-content .feature-item{
    margin-bottom: 40px;
	min-height: 135px;
}



.demo-layout .feature-info .title-feature h2{
    margin: 30px;
}

.demo-wrapper .image-demo{
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
.icon-new {
    position: absolute;
    right: -25px;
    top: -30px;
    background: url(icon-new.png);
    width: 142px;
    height: 104px;
    display: inline-block;
    z-index: 999;
}
.demo-wrapper .image-demo:before {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
	border-radius: 10px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.2s linear 0s;
    width: 100%;
    z-index: 3;
}

.demo-wrapper .image-demo:hover:before {
    opacity: 0.6;
    transform: scale(1);
}

div.view-view-demo {
    position: absolute;
    width: 100%;
    top: 50%;
    text-align: center;
    opacity: 0;
    z-index: 9;
}

.demo-wrapper .demo-item:hover div.view-view-demo {
    opacity: 1;
    top: 45%;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}

.demo-wrapper .image-demo .view-demo {
    color: #fff;
    background: #ff8c04;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    border-radius: 42px;
    padding: 0 35px;
    text-transform: capitalize;
    font-weight: 700;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}

.demo-wrapper .image-demo .view-demo:hover {
	opacity: 0.9;
}

.demo-wrapper .image-demo a{
    display: block;
    height: 100%;
}

.demo-wrapper .image-demo img {
	transition: .2s;
    -webkit-transition: .2s;
}
.demo-wrapper .image-demo img:hover{
	opacity: 0.8;
}

.demo-wrapper .info-demo{
	text-align: center;
	display: inline-block;
	margin-top: 18px;
	width: 100%;
}
.demo-wrapper .info-demo p {
    font-size: 12px;
    color: #666666;
    margin-bottom: 25px;
}
.demo-wrapper .info-demo .desc {
    padding: 0;
}
.demo-wrapper .info-demo h2{
	font-size: 18px;
	color: #010101;
	margin-bottom: 10px;
	font-weight: bold;
}

.demo-wrapper .info-demo .list-option{
    margin-bottom: 25px;
}

.grid-demo{
    padding: 30px 0px;
    border-bottom: 1px solid #ededed;
    position: relative;
    margin:0 ;
}


.grid-demo:first-child{
    /*padding-top: 0;*/
}

.grid-demo:last-child{
    /*border-bottom: none;
    padding-bottom: 0;*/
}



.demo-wrapper .demo-item{
    display: inline-block;
}

.demo-wrapper .demo-item.odd{
    padding-left: 0;
}

.demo-wrapper .info-demo .list-option li{
    margin-bottom: 10px;
    background:url(../images/bl-option.png) no-repeat center left;
    padding-left: 20px;
}

.demo-wrapper .info-demo .list-color li{
    display: inline-block;
    margin-right: 5px;
}

.demo-wrapper .info-demo .list-color li a{
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #fafafa;
    overflow: hidden;
    text-indent: -9999px;
}

.demo-wrapper .info-demo .list-color li a:hover{
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
}

.demo-wrapper .info-demo .list-color li.red a{
    background-color: #db3e3b;
}

.demo-wrapper .info-demo .list-color li.blue a{
    background-color: #4eabf0;
}

.demo-wrapper .info-demo .list-color li.green a{
    background-color: #84c351;
}

.demo-wrapper .info-demo .list-color li.cyan a{
    background-color: #00bcd5;
}

.demo-wrapper .info-demo .list-color li.orange a{
    background-color: #ff9801;
}

.demo-wrapper .info-demo .list-color li.violet a{
    background-color: #8a68c6;
}

.header-wrapper .header-item{
    margin-bottom: 30px;

}

.header-wrapper .header-item a{
    display: block;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
}

.header-wrapper .header-item a img{
    width: 100%;
}

.header-wrapper .header-item p{
    text-align: center;
    font-size: 16px;
    color: #444;
    margin:0;
    padding-top: 10px;
}

.demo-header .title-feature{
	margin-bottom: 40px;
	padding-top: 30px;
}

.feature-wrapper{
	padding: 55px 0;
	background: #f1f5f9;
}

.feature-wrapper.feature-wrapper-2{
	background: #fff;
}


.feature-wrapper .title-page {
	padding: 0 0 35px;
    margin-bottom: 40px;
	background: url(../images/bg-icon.png) no-repeat bottom center;
    text-align: center;
}

.feature-wrapper ul.nav-tabs{
	margin-top: 20px;
	text-align: center;
	border: none;
}

.feature-wrapper ul.nav-tabs li {
	float: none;
	display: inline-block;
}

.feature-wrapper .nav-tabs> li.active > a{
	border: none;
	background: #ff8c04;
	color: #fff;
	transition: all 0.3s ease 0s;
}

.feature-wrapper .nav-tabs>li.active>a:hover, .feature-wrapper .nav-tabs>li>a:hover{
	border: none;
	background: #ff8c04;
	color: #fff;
	transition: all 0.3s ease 0s;
}

.feature-wrapper .nav-tabs>li.active>a:focus, .feature-wrapper .nav-tabs >li > a:focus{
	border: none;
	background: #ff8c04;
	color: #fff;
	transition: all 0.3s ease 0s;
}

.feature-wrapper ul.nav-tabs li a{
	background: transparent;
	color: #666;
	border-radius: 30px;
	border: none;
	padding: 5px 25px;
}

.feature-wrapper .title-page h3{
	font-size: 36px;
	color: #ff8c04;
	font-weight: 400;
	text-transform: capitalize;
	margin: 0 0 12px;
}

.feature-wrapper .title-page h4{
	font-size: 13px;
	color: #666;
	font-weight: normal;
}

.feature-wrapper .info-demo h3{
	font-size: 16px;
	color: #222;
	font-weight: bold;
}

.htmlBuy{
    position: relative;
    padding: 75px 0 75px;
    text-align: center;
	background: url(../images/bg_buy.jpg) no-repeat top center;
}
.htmlBuy h4{
    color: #fffefe;
    font-size: 30px;
    font-weight: 200;
    text-transform: uppercase;
	margin: 0 0 22px;
	line-height: 36px;
}
.htmlBuy .htmlDesc h3{
    display: block;
    color: #ff8c04;
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
	margin-bottom: 30px;
}
.htmlBuy .htmlDesc strong{
    display: block;
	font-weight: 200;
}

.htmlBuy .htmlDesc a{
    display: inline-block;
    vertical-align: middle;
    padding: 13px 73px 15px;
    color: #fff;
    background-color: #ff8c04;
    border-radius: 50px;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    transition: all 0.3s ease;
}

.htmlBuy .htmlDesc a:hover{
	opacity: 0.8
}

.footer-container{
    display: block;
    padding: 20px 0;
    color: #fff;
    background-color: #ff8c04;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
}
.footer-container a{
	color: #fff;
	position: relative;
	padding: 0 0 16px;
}

.footer-container a:before{
	position: absolute;
	content: '------------------';
	color: #fff;
	top: auto;
	left: 0;
	right: 0;
	bottom: -5px;
}

.title-second {
    border-bottom: 1px solid #ff8c04;
    margin-bottom: 75px;
    text-align: center;
}

.title-second span {
    background: #f7f5f5;
    bottom: -12px;
    color: #ff8c04;
    display: inline-block;
	font-weight: bold;
    font-size: 18px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
}
.colors-wrapper {
    text-align: center;
    margin: 30px 0px 65px;
}
.color-item {
	display: inline;
}
.color-item a {
    width: 171px;
    height: 171px;
	font-weight: bold;
    display: inline-block;
    font-size: 18px;
    background: #CCC none repeat scroll 0% 0%;
    border-radius: 100%;
    text-align: center;
    line-height: 171px;
    margin: 15px;
    color: #fff;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}
.color-item a:hover {
	opacity: 0.7;
}

.color-item.red a {
	background-color: #e04a27;
}
.color-item.yellow a {
	background-color: #e59c01;
}
.color-item.cyan a {
	background-color: #00b3a8;
}
.color-item.blue a {
	background-color: #0183c1;
}
.color-item.green a{
    background-color:#ff8c04;
}
.color-item.pink a {
	background-color: #f77ea9;
}
.color-item.teal a {
	background-color: #009788;
}
.color-item.brown a {
	background-color: #795548;
}
.color-item.orange a {
	background-color: #ff9801;
}
.layout-pres17{
    border-top: 1px solid #ddd;
}
.layout-pres17::before{
    display: none;
}
.themeButtonDemo{
    margin-top:  50px;
}
.themeButtonDemo li{
    display: inline-block;
    vertical-align: middle;
}
.themeButtonDemo a{
    margin: 0px 15px;
    padding: 11px 40px 10px;
    color: #333;
    background: transparent;
    border: 2px solid #333;
    border-radius: 0px;
    font-weight: 700;
    font-size: 14px;
    line-height: 40px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    transition: all 0.35s ease;
}
.themeButtonDemo a span{
    color: #ff8c04;
}
.themeButtonDemo a:hover{
    color: #fff;
    border-color: #ff8c04;
    background-color: #ff8c04;
}
.themeButtonDemo a:hover span{
    color: #fff;
}
/* RESPONSIVE */

@media (max-width: 1400px) {
	.header {
		padding: 18px 0 30px;
	}
}

@media (min-width: 1200px) {
	.container{
		width: 1200px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.key-feature .list-feature .item-feature {
		min-height: 213px;
	}
	.list-feature .grid-demo .demo-wrapper .demo-item {
		padding: 0;
	}
	.demo-wrapper .info-demo .desc {
	}	
	.demo-wrapper .image-demo img {
		width: 100%;
	}	
}

@media (max-width: 991px) {
	.demo-wrapper .demo-item{
        margin-bottom: 30px;
		width: 100%;
    }
	.demo-wrapper .image-demo img {
		width: 100%;
	}
	.color-item a {
		width: 145px;
		height: 145px;
		font-size: 16px;
		line-height: 145px;
	}
	.footer-container .footer h2 {
		font-size: 36px;
	}
	.footer-container .footer .btn-footer {
		font-size: 20px;
	}
	.demo-wrapper .info-demo .desc {
		padding: 0 30px;
	}	
}

@media (min-width: 768px) and (max-width: 991px) {

    /*.nav-wrapper{
		border: 1px solid #fff;
		height: 30px;
		position: absolute;
		right: 15px;
		top: 2px;
		width: 30px;
        background: url(../images/icon-nav-mobile.png) no-repeat center center;
    }

    .nav-wrapper .nav-container{
        background: #fff none repeat scroll 0 0;
        border: 1px solid #ddd;
        display: none;
        padding: 10px;
        position: absolute;
        right: -1px;
        top: 28px;
        width: 200px;
    }

    .nav-wrapper .nav-container .navigation{
		float: none;
		margin: 0;
		text-align: left;
		width: 100%;
    }

    .nav-wrapper .nav-container .navigation li{
        display: block;
        margin: 5px 0;
    }

    .nav-wrapper .nav-container .navigation li a{
        display: block;
		color: #636363;
    }
    .nav-wrapper .nav-container .navigation li.current a,
    .nav-wrapper .nav-container .navigation li a:hover {
        background-color: #ff8c04;
        color: #fff;
    }

    .header .navigation li.purchase a{
        background-color: transparent;
        color: #636363;
    }

    .header .navigation li.purchase a:hover{
        background-color: #ff8c04;
        color: #fff;
    }*/

    .nav-wrapper:hover .nav-container{
        display: block;
    }

    .hightlight-content{
        min-height: auto;
    }

    .hightlight-content .device-info{
        bottom: auto;
    }

    .grid-demo{
        margin: 0;
        padding:0;
        border:none;
    }

}

@media (max-width: 767px) {
	
	.htmlBuy{
		padding: 26px 0;
	}
	
	.htmlBuy h4{
		font-size: 26px;
	}
	
    .demo-wrapper .demo-item{
        margin-bottom: 30px;
    }

    .hightlight-content{
        min-height: auto;
    }

    .hightlight-content .device-info{
        bottom: auto;
    }

    .nav-wrapper{
        position: absolute !important;
        right: 15px;
        height: 30px;
        width: 30px;
        border:1px solid #fff;
        top:3px;
        background: url(../images/icon-nav-mobile.png) no-repeat center center;
    }

    .nav-wrapper .nav-container{
        background: #fff none repeat scroll 0 0;
        border: 1px solid #ddd;
        display: none;
        padding: 10px;
        position: absolute;
        right: -1px;
        top: 28px;
        width: 200px;
    }

    .nav-wrapper .nav-container .navigation{
        float: none;
        margin:0;
    }

    .nav-wrapper .nav-container .navigation li{
        display: block;
        margin: 5px 0;
    }

    .nav-wrapper .nav-container .navigation li a{
        display: block;
		color: #636363;
    }
    .nav-wrapper .nav-container .navigation li.current a,
    .nav-wrapper .nav-container .navigation li a:hover {
        background-color: #ff8c04;
        color: #fff;
    }

    .header .navigation li.purchase a{
        background-color: transparent;
        color: #636363;
    }

    .header .navigation li.purchase a:hover{
        background-color: #ff8c04;
        color: #fff;
    }

    .nav-wrapper:hover .nav-container{
        display: block;
    }

    .grid-demo{
        margin: 0;
        padding:0;
        border:none;
    }

    .demo-wrapper .demo-item{
        margin:0 0 30px 0;
    }

    .demo-wrapper .image-demo{
        width: 100%;
        margin: 0;
    }

    .demo-wrapper .info-demo{
        margin-left: 0;
        clear: both;
        padding-top: 15px;
    }
	
	.color-item a {
		width: 100px;
		height: 100px;
		font-size: 12px;
		line-height: 100px;
	}
	.demo-wrapper .info-demo .desc {
		padding: 0 10px;
	}	
}

@media (min-width: 481px) and (max-width: 767px) {

}

@media (max-width: 480px) {
	.col-xs-pull-3{
		right: 0;
	}
	
	.demo-wrapper {
		width: 100%;
		float: left;
	}	
    .description-device .button-des li{
        margin-bottom: 10px;
    }
	.hightlight-content .des-theme-info {
		font-size: 12px;
	}
	
	.footer-container .footer h2 {
		font-size: 20px;
	}
	.footer-container .footer .btn-footer {
		font-size: 12px;
	}
	.demo-wrapper .info-demo .desc {
		padding: 0;
	}
}